ESTUDIO DE PRODUCTO
Imágenes del producto1 / 11
Zyxel / DOSIER DE PRODUCTO
Zyxel GS1900-10HP
Zyxel GS1900-10HP-GB0101F Switch
SKU: GS1900-10HP-GB0101F
Zyxel GS1900-10HP-GB0101F Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
Zyxel GS1900-10HP-GB0101F Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Soporte 10G
No
Número de entradas de alimentación Ethernet PoE
8
Soporte Power over Ethernet Poe
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Conexión de Fibra Óptica
SFP
Adaptador de bobina AC
Sí
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 95%
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Rango de temperatura de almacenamiento Celsius
Capa de contacto
Tipo de tecla
Código HS del sistema compatible
85176990
Volumen de procesamiento
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
20 Gbit/s
Número de ranuras para módulos SFP
Profundidad del embalaje
227 mm
Anchura del embalaje
302 mm
Altura del embalaje
64 mm
Peso del paquete
1,53 kg
Cables incluidos
AC
Apilable
Sí
Entrada de consola
RJ-45
Soporte MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
Soporte VLAN
Sí
®